body, p{
    font-family: var(--theme-font);
    font-size:20px; 
    text-align:justify; 
    color:var(--theme-color3);
}
h1 {
    font-size: 3rem;
    font-weight: bold;
    line-height: 1;
}
h2 {
    font-size: 2.5rem;
}
@media screen and (max-width: 640px) {
    body, p {
        font-size: 16px;
    }
    h1 {
        font-size: 2.5rem;
    }
    h2 {
        font-size: 1.75rem;
    }
}
.block h2 {
    color: var(--theme-color3);
}
.front .block h2 {
    text-align: center;
}

#navbar ul li {
    display: inline-block;
}

.left-off-canvas-menu ul {
    list-style-type: none;
    margin: 0;
}

ul.mobile-menu li a {
    display: block;
    padding: 0.6666666667rem;
    font-size: 0.875rem;
}

.node ul,
.node ol {
  margin-left: 0;
}
.node ul li,
.node ol li {
  list-style-position: outside;
  font-family: var(--theme-font);
  font-size: 20px;
}
@media screen and (max-width: 640px) {
    .node ul li,
    .node ol li {
        list-style-position: inside;
        font-size: 17px;
    }   
}

.rteleft {
    text-align: left;
}

.rtecenter {
    text-align: center;
}

.rteright {
    text-align: right;
}

#block-igd-exploreourfreeservicesblock {
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 10px;
    padding: 20px 40px 0;
}

@media (min-width: 800px) {
    #block-igd-exploreourfreeservicesblock {
        margin: 0 8rem 1.5rem;
    }
}

#block-igd-views-block-our-agents-block-1 article {
    text-align: center;
    margin: 30px 0 60px;
}
#block-igd-views-block-our-agents-block-1 a {
    color: var(--theme-blue);
    font-size: 1.9rem;
}
#block-igd-views-block-our-agents-block-1 .icons a {
    font-size: 32px;
    margin: 0 5px;
}
#block-igd-views-block-our-agents-block-1 .agent-title {
    margin-top: 5px;
    text-align: center;
    font-size: 1.5rem;
    color: #000;
}
#block-igd-views-block-our-agents-block-1 .field-img-agent {
    margin-bottom: 30px;
}
#block-igd-views-block-our-agents-block-1 .field-img-agent img {
    border-radius: 50%;
}

#block-igd-views-block-our-agents-block-1 a:hover {
    filter: drop-shadow(5px 5px 5px var(--theme-blue));
}

#content-wrapper-main {
    background: url("../images/content-bg.jpg") no-repeat top left;
    background-size: 100%;
}

#content-wrapper-main a {
    text-shadow: none;
    text-align: center;
    display: inline-block;
}

#content-wrapper-main p {
    color:var(--theme-color3);
}

#bottom-region-main {
    background:url("../images/footer-bg.jpg") no-repeat bottom center;
    background-size:100%;
}

#content-wrapper-main .inner,
#bottom-region-main .inner {
    max-width:850px;
}

#content-wrapper .page-title span {
    display:inherit !important;
    font-family: var(--theme-font);
    color:var(--theme-color3);
    text-align:center;
}

.form-item, .form-actions {
    margin-top: 1em;
    margin-bottom: 1em;
}

.form-required::after {
    content: " *";
    color: var(--theme-red);
}

#block-igd-views-block-our-agents-block-1 .views-field-nothing {
    position: relative;
    background: none;
}

#block-igd-views-block-our-agents-block-1 .views-field-field-image img {
    width: 50%;
    height: 50%;
    border-radius: 50%;
    position: relative;
    box-shadow: inset 0 0 0 16px var(--theme-color5);
}

#block-igd-views-block-our-agents-block-1 ul li {
    list-style-type: none;
    padding: 0;
}

fieldset legend {
    text-transform: none;
    font-weight: normal;
}

#block-igd-views-block-real-estates-block-1 {
    margin-top: 20px;
    width: 110%;
    margin-left: -5%;
}

#block-igd-views-block-real-estates-block-1 .flexslider {
    border: 15px solid var(--theme-color);
    border-radius: 10px;
}

#block-igd-views-block-real-estates-block-1 .views-field-view-node {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 7px;
    width: 20%;
    text-align: center;
    background-color: rgba(0, 0, 0, 1.0);
    font-size: 18px;
}

#block-igd-views-block-real-estates-block-1 .views-field-view-node a {
    color: var(--theme-color);
    font-family: var(--theme-font);
}
#block-igd-views-block-real-estates-block-1 .views-field-view-node a:hover {
    text-decoration: underline;
}

#block-igd-views-block-real-estates-block-1 .flex-direction-nav a {
    height: 50px;
}

#block-igd-primary-local-tasks a {
    color: var(--theme-color4);
}

.menu {
    display: block;
}

.row#navbar-wrapper {
    max-width: 100%;
}

.small-left {
    background-color: var(--theme-color);
}

#block-igd-propertymanagementandrealestate img:hover {
    filter: drop-shadow(5px 5px 5px var(--theme-color2));
}

a.class-btn {
    border: 1px solid transparent;
}
a.class-btn:hover,
input[type="submit"]:hover {
    background-color: var(--theme-color);
    color: var(--theme-color2);
    border: 1px solid var(--theme-color2);
}

#block-igd-integrityexperiencemeetouragents #button,
#quote, #phrase {
    text-align: center;
}

#block-igd-propertymanagementandrealestate p,
#block-igd-propertymanagementandrealestate div.align-center * {
    text-align: center;
}

.inner #mainnav ul li {
    padding: 0;
}


article.node.node--type-agent a {
    border-bottom: none;
}


.agent-phrase {
    text-align: center;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 30px;
}
.agent-quote {
    text-align: center;
    font-weight: bold;
    font-style: italic;
    margin: 30px 0;
}

#block-igd-quote {
    margin: 30px 0;
}

.node__content .align-center * {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.front #block-igd-mainpagecontent a:hover {
    filter: drop-shadow(5px 5px 5px var(--theme-color2));
}
.front h1 {
    text-align: center;
}
.inner #mainnav ul li {
    list-style: none;
    float: left;
} 
#block-igd-mainnavigation a,
#block-igd-submenu a {
    color:var(--theme-blue3);
    font-family:var(--theme-font);
    font-size:18px;
    padding: 25px 15px;
}
#block-igd-mainnavigation a:hover,
#block-igd-submenu a:hover,
#block-igd-mainnavigation a.is-active,
#block-igd-submenu a.is-active {
    background-color: var(--theme-blue);
    color: var(--theme-color);
}
@media screen and (max-width: 1400px) {
    #block-igd-mainnavigation a,
    #block-igd-submenu a {
        font-size:15px;
        padding: 25px 5px;
    }   
}

.menu-icon {
    position: absolute;
    top: 15px;
    right: 15px;
}
.menu-icon::after {
    background: var(--theme-blue);
    -webkit-box-shadow: 0 7px 0 var(--theme-blue), 0 14px 0 var(--theme-blue);
    box-shadow: 0 7px 0 var(--theme-blue), 0 14px 0 var(--theme-blue);
}

@media all and (max-width: 640px) {
    .views-field-nothing,
    .views-field-nothing-1,
    .views-field-field-short-detail-for-slider {
        display: none; 
    }
    #block-igd-views-block-real-estates-block-1 .views-field-view-node {
        width: unset;
    }
}

@media screen and (max-width: 1023px) {
    footer#footer .columns:nth-child(3) {
        clear: both;
    }
}

#block-igd-views-block-links-and-resources-block-1 {
    margin-bottom: 30px;
}

#footer-menu > .columns {
  padding: 0;
}
#footer-menu ul {
  margin: 0 0 20px;
  padding: 0;
  text-align: center;
}
#footer-menu ul li {
  list-style: none;
  margin: 0;
  display: inline-block;
}
#footer-menu ul li a {
  font-family: var(--theme-font);
  font-size: 17px;
  color: var(--theme-color);
  padding: 0 15px;
}
#footer-menu ul li a:hover {
  color: var(--theme-color);
  text-decoration: underline;
}
#footer-menu ul li.active a {
  background-color: transparent;
  color: var(--theme-color);
}
